- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
MacWrtParser.hxx File Reference
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | MacWrtParser
| the main class to read a MacWrite file More...

## Namespaces
| MacWrtParserInternal
| Internal: the structures of a MacWrtParser.